import request from '@/utils/request'
import request2 from '@/utils/request2'
import qs from 'qs'
let api = '/api-web'


export function managerDownloadList(data) {
  return request2({
    url: api + '/managerDownload/queryPage',
    method: 'get',
    params: data
  })
}
